Subject: Weather Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Apr 2000 03:03:00 -0700 (PDT)

Lucy:
We thought that it would be a good idea to meet with the "weather" group to 
introduce ourselves and alos to go over some of the basics, such as 
procedures for getting confidentiality agreements processed etc.  Could you 
send me a list of who you think we should include in this meeting and Sara 
and I will do the rest?  Will a lunch work?
Carol